.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.940918;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.262000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.303000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.935642;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:1.263000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.938000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(fa.woff)format("woff");}.ffa{font-family:ffa;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.000000,-0.570406,0.570406,0.000000,0,0);-ms-transform:matrix(0.000000,-0.570406,0.570406,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.570406,0.570406,0.000000,0,0);}
.m0{transform:matrix(0.570406,0.000000,0.000000,0.570406,0,0);-ms-transform:matrix(0.570406,0.000000,0.000000,0.570406,0,0);-webkit-transform:matrix(0.570406,0.000000,0.000000,0.570406,0,0);}
.v0{vertical-align:0.000000px;}
.ls19{letter-spacing:-1.704000px;}
.ls21{letter-spacing:-1.464000px;}
.ls11{letter-spacing:-0.984000px;}
.ls3{letter-spacing:-0.912000px;}
.ls36{letter-spacing:-0.752840px;}
.ls5{letter-spacing:-0.653200px;}
.ls31{letter-spacing:-0.623616px;}
.ls27{letter-spacing:-0.586400px;}
.ls39{letter-spacing:-0.556800px;}
.ls25{letter-spacing:-0.551200px;}
.ls30{letter-spacing:-0.532208px;}
.lsa{letter-spacing:-0.528000px;}
.ls26{letter-spacing:-0.526000px;}
.ls24{letter-spacing:-0.505600px;}
.ls23{letter-spacing:-0.503600px;}
.ls12{letter-spacing:-0.480000px;}
.ls22{letter-spacing:-0.465600px;}
.ls4{letter-spacing:-0.454400px;}
.lse{letter-spacing:-0.432000px;}
.ls34{letter-spacing:-0.196040px;}
.ls35{letter-spacing:-0.120176px;}
.ls0{letter-spacing:0.000000px;}
.ls33{letter-spacing:0.056840px;}
.ls32{letter-spacing:0.188152px;}
.ls37{letter-spacing:0.228288px;}
.ls38{letter-spacing:0.376304px;}
.lsf{letter-spacing:0.432000px;}
.lsd{letter-spacing:0.456000px;}
.ls2e{letter-spacing:0.468000px;}
.ls2{letter-spacing:0.480000px;}
.ls2f{letter-spacing:0.492000px;}
.ls28{letter-spacing:0.504000px;}
.ls29{letter-spacing:0.516000px;}
.ls6{letter-spacing:0.528000px;}
.ls9{letter-spacing:0.552000px;}
.ls2b{letter-spacing:0.564000px;}
.lsc{letter-spacing:0.576000px;}
.ls8{letter-spacing:0.600000px;}
.ls2d{letter-spacing:0.624000px;}
.ls7{letter-spacing:0.648000px;}
.ls2a{letter-spacing:0.660000px;}
.ls1{letter-spacing:0.696000px;}
.ls10{letter-spacing:0.720000px;}
.ls1c{letter-spacing:0.744000px;}
.ls1a{letter-spacing:0.768000px;}
.ls16{letter-spacing:0.792000px;}
.ls1b{letter-spacing:0.816000px;}
.ls18{letter-spacing:0.840000px;}
.ls2c{letter-spacing:0.936000px;}
.ls15{letter-spacing:0.960000px;}
.lsb{letter-spacing:1.008000px;}
.ls17{letter-spacing:1.032000px;}
.ls14{letter-spacing:1.056000px;}
.ls13{letter-spacing:1.080000px;}
.ls1d{letter-spacing:1.200000px;}
.ls1f{letter-spacing:1.224000px;}
.ls1e{letter-spacing:1.512000px;}
.ls20{letter-spacing:1.536000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._2{margin-left:-3.545760px;}
._1{margin-left:-1.776000px;}
._0{width:1.080000px;}
._3{width:2.880000px;}
._4{width:84.360000px;}
.fc3{color:rgb(136,136,136);}
.fc2{color:rgb(33,33,33);}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fs6{font-size:18.374400px;}
.fs5{font-size:22.272000px;}
.fs4{font-size:23.385600px;}
.fs0{font-size:24.000000px;}
.fs3{font-size:36.000000px;}
.fs1{font-size:39.840000px;}
.fs2{font-size:48.000000px;}
.y1{bottom:56.675513px;}
.y45{bottom:130.052506px;}
.y44{bottom:154.146444px;}
.y43{bottom:182.073508px;}
.y42{bottom:195.763246px;}
.y41{bottom:209.452983px;}
.y40{bottom:226.702053px;}
.y3f{bottom:251.343580px;}
.y3e{bottom:279.270644px;}
.y3d{bottom:292.960382px;}
.y3c{bottom:306.650119px;}
.y3b{bottom:320.339857px;}
.y3a{bottom:334.029594px;}
.y39{bottom:351.278663px;}
.y38{bottom:390.431313px;}
.y1b{bottom:446.011647px;}
.y1a{bottom:459.701384px;}
.y0{bottom:468.873508px;}
.y19{bottom:473.391122px;}
.y18{bottom:487.080859px;}
.y17{bottom:500.770597px;}
.y16{bottom:513.673174px;}
.y15{bottom:514.460334px;}
.y4d{bottom:527.644145px;}
.y13{bottom:528.150072px;}
.y14{bottom:528.745575px;}
.y4b{bottom:529.442565px;}
.y4a{bottom:529.797221px;}
.y4c{bottom:531.030575px;}
.y49{bottom:540.144426px;}
.y12{bottom:541.839809px;}
.y47{bottom:541.942847px;}
.y46{bottom:542.297503px;}
.y48{bottom:543.530857px;}
.y11{bottom:555.529547px;}
.y10{bottom:569.219284px;}
.yf{bottom:582.909021px;}
.ye{bottom:596.598759px;}
.yd{bottom:610.288496px;}
.yc{bottom:623.978234px;}
.yb{bottom:637.667971px;}
.ya{bottom:651.357709px;}
.y9{bottom:665.047446px;}
.y8{bottom:678.737184px;}
.y7{bottom:692.426921px;}
.y6{bottom:706.116659px;}
.y5{bottom:719.806396px;}
.y4{bottom:733.496134px;}
.y3{bottom:758.411456px;}
.y37{bottom:811.527637px;}
.y36{bottom:825.217375px;}
.y35{bottom:838.907112px;}
.y34{bottom:852.596850px;}
.y33{bottom:866.286587px;}
.y32{bottom:879.976325px;}
.y31{bottom:893.666062px;}
.y30{bottom:907.355800px;}
.y2f{bottom:921.045537px;}
.y2e{bottom:934.735274px;}
.y2d{bottom:948.425012px;}
.y2c{bottom:962.114749px;}
.y2b{bottom:975.804487px;}
.y2a{bottom:989.494224px;}
.y29{bottom:1003.183962px;}
.y28{bottom:1016.873699px;}
.y27{bottom:1030.563437px;}
.y26{bottom:1044.253174px;}
.y25{bottom:1057.942912px;}
.y24{bottom:1071.632649px;}
.y23{bottom:1085.322387px;}
.y22{bottom:1099.012124px;}
.y21{bottom:1112.701862px;}
.y2{bottom:1116.534988px;}
.y20{bottom:1126.391599px;}
.y1f{bottom:1140.081337px;}
.y1e{bottom:1153.771074px;}
.y1d{bottom:1167.460811px;}
.y1c{bottom:1194.292697px;}
.ha{height:16.214625px;}
.h9{height:17.024717px;}
.hb{height:17.510803px;}
.hc{height:22.286477px;}
.h2{height:22.872000px;}
.h6{height:24.240000px;}
.h8{height:26.212404px;}
.h3{height:29.004609px;}
.h7{height:35.244000px;}
.h4{height:37.967520px;}
.h5{height:45.744000px;}
.h1{height:888.692124px;}
.h0{height:1357.565632px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x3{left:77.483914px;}
.x6{left:92.058921px;}
.x4{left:109.791695px;}
.x8{left:132.245146px;}
.x7{left:145.569823px;}
.xd{left:285.478530px;}
.xe{left:288.442814px;}
.xf{left:304.958113px;}
.x9{left:306.044577px;}
.x10{left:307.173387px;}
.xa{left:309.008861px;}
.xb{left:325.524160px;}
.xc{left:327.739434px;}
.x5{left:381.224964px;}
.x1{left:576.885537px;}
.x2{left:936.925632px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls19{letter-spacing:-0.995782pt;}
.ls21{letter-spacing:-0.855531pt;}
.ls11{letter-spacing:-0.575029pt;}
.ls3{letter-spacing:-0.532954pt;}
.ls36{letter-spacing:-0.439944pt;}
.ls5{letter-spacing:-0.381717pt;}
.ls31{letter-spacing:-0.364428pt;}
.ls27{letter-spacing:-0.342680pt;}
.ls39{letter-spacing:-0.325382pt;}
.ls25{letter-spacing:-0.322110pt;}
.ls30{letter-spacing:-0.311011pt;}
.lsa{letter-spacing:-0.308552pt;}
.ls26{letter-spacing:-0.307384pt;}
.ls24{letter-spacing:-0.295462pt;}
.ls23{letter-spacing:-0.294293pt;}
.ls12{letter-spacing:-0.280502pt;}
.ls22{letter-spacing:-0.272087pt;}
.ls4{letter-spacing:-0.265542pt;}
.lse{letter-spacing:-0.252452pt;}
.ls34{letter-spacing:-0.114562pt;}
.ls35{letter-spacing:-0.070228pt;}
.ls0{letter-spacing:0.000000pt;}
.ls33{letter-spacing:0.033216pt;}
.ls32{letter-spacing:0.109952pt;}
.ls37{letter-spacing:0.133407pt;}
.ls38{letter-spacing:0.219904pt;}
.lsf{letter-spacing:0.252452pt;}
.lsd{letter-spacing:0.266477pt;}
.ls2e{letter-spacing:0.273490pt;}
.ls2{letter-spacing:0.280502pt;}
.ls2f{letter-spacing:0.287515pt;}
.ls28{letter-spacing:0.294527pt;}
.ls29{letter-spacing:0.301540pt;}
.ls6{letter-spacing:0.308552pt;}
.ls9{letter-spacing:0.322577pt;}
.ls2b{letter-spacing:0.329590pt;}
.lsc{letter-spacing:0.336603pt;}
.ls8{letter-spacing:0.350628pt;}
.ls2d{letter-spacing:0.364653pt;}
.ls7{letter-spacing:0.378678pt;}
.ls2a{letter-spacing:0.385690pt;}
.ls1{letter-spacing:0.406728pt;}
.ls10{letter-spacing:0.420753pt;}
.ls1c{letter-spacing:0.434778pt;}
.ls1a{letter-spacing:0.448803pt;}
.ls16{letter-spacing:0.462828pt;}
.ls1b{letter-spacing:0.476854pt;}
.ls18{letter-spacing:0.490879pt;}
.ls2c{letter-spacing:0.546979pt;}
.ls15{letter-spacing:0.561004pt;}
.lsb{letter-spacing:0.589054pt;}
.ls17{letter-spacing:0.603079pt;}
.ls14{letter-spacing:0.617105pt;}
.ls13{letter-spacing:0.631130pt;}
.ls1d{letter-spacing:0.701255pt;}
.ls1f{letter-spacing:0.715280pt;}
.ls1e{letter-spacing:0.883582pt;}
.ls20{letter-spacing:0.897607pt;}
.ws0{word-spacing:0.000000pt;}
._2{margin-left:-2.072069pt;}
._1{margin-left:-1.037858pt;}
._0{width:0.631130pt;}
._3{width:1.683013pt;}
._4{width:49.298243pt;}
.fs6{font-size:10.737620pt;}
.fs5{font-size:13.015297pt;}
.fs4{font-size:13.666062pt;}
.fs0{font-size:14.025105pt;}
.fs3{font-size:21.037657pt;}
.fs1{font-size:23.281674pt;}
.fs2{font-size:28.050209pt;}
.y1{bottom:33.120000pt;}
.y45{bottom:76.000000pt;}
.y44{bottom:90.080000pt;}
.y43{bottom:106.400000pt;}
.y42{bottom:114.400000pt;}
.y41{bottom:122.400000pt;}
.y40{bottom:132.480000pt;}
.y3f{bottom:146.880000pt;}
.y3e{bottom:163.200000pt;}
.y3d{bottom:171.200000pt;}
.y3c{bottom:179.200000pt;}
.y3b{bottom:187.200000pt;}
.y3a{bottom:195.200000pt;}
.y39{bottom:205.280000pt;}
.y38{bottom:228.160000pt;}
.y1b{bottom:260.640000pt;}
.y1a{bottom:268.640000pt;}
.y0{bottom:274.000000pt;}
.y19{bottom:276.640000pt;}
.y18{bottom:284.640000pt;}
.y17{bottom:292.640000pt;}
.y16{bottom:300.180000pt;}
.y15{bottom:300.640000pt;}
.y4d{bottom:308.344347pt;}
.y13{bottom:308.640000pt;}
.y14{bottom:308.988000pt;}
.y4b{bottom:309.395307pt;}
.y4a{bottom:309.602560pt;}
.y4c{bottom:310.323307pt;}
.y49{bottom:315.649253pt;}
.y12{bottom:316.640000pt;}
.y47{bottom:316.700213pt;}
.y46{bottom:316.907467pt;}
.y48{bottom:317.628213pt;}
.y11{bottom:324.640000pt;}
.y10{bottom:332.640000pt;}
.yf{bottom:340.640000pt;}
.ye{bottom:348.640000pt;}
.yd{bottom:356.640000pt;}
.yc{bottom:364.640000pt;}
.yb{bottom:372.640000pt;}
.ya{bottom:380.640000pt;}
.y9{bottom:388.640000pt;}
.y8{bottom:396.640000pt;}
.y7{bottom:404.640000pt;}
.y6{bottom:412.640000pt;}
.y5{bottom:420.640000pt;}
.y4{bottom:428.640000pt;}
.y3{bottom:443.200000pt;}
.y37{bottom:474.240000pt;}
.y36{bottom:482.240000pt;}
.y35{bottom:490.240000pt;}
.y34{bottom:498.240000pt;}
.y33{bottom:506.240000pt;}
.y32{bottom:514.240000pt;}
.y31{bottom:522.240000pt;}
.y30{bottom:530.240000pt;}
.y2f{bottom:538.240000pt;}
.y2e{bottom:546.240000pt;}
.y2d{bottom:554.240000pt;}
.y2c{bottom:562.240000pt;}
.y2b{bottom:570.240000pt;}
.y2a{bottom:578.240000pt;}
.y29{bottom:586.240000pt;}
.y28{bottom:594.240000pt;}
.y27{bottom:602.240000pt;}
.y26{bottom:610.240000pt;}
.y25{bottom:618.240000pt;}
.y24{bottom:626.240000pt;}
.y23{bottom:634.240000pt;}
.y22{bottom:642.240000pt;}
.y21{bottom:650.240000pt;}
.y2{bottom:652.480000pt;}
.y20{bottom:658.240000pt;}
.y1f{bottom:666.240000pt;}
.y1e{bottom:674.240000pt;}
.y1d{bottom:682.240000pt;}
.y1c{bottom:697.920000pt;}
.ha{height:9.475492pt;}
.h9{height:9.948893pt;}
.hb{height:10.232952pt;}
.hc{height:13.023757pt;}
.h2{height:13.365925pt;}
.h6{height:14.165356pt;}
.h8{height:15.317988pt;}
.h3{height:16.949695pt;}
.h7{height:20.595866pt;}
.h4{height:22.187435pt;}
.h5{height:26.731849pt;}
.h1{height:519.333333pt;}
.h0{height:793.333333pt;}
.w0{width:558.666667pt;}
.x0{left:0.000000pt;}
.x3{left:45.280000pt;}
.x6{left:53.797333pt;}
.x4{left:64.160000pt;}
.x8{left:77.281333pt;}
.x7{left:85.068000pt;}
.xd{left:166.827760pt;}
.xe{left:168.560027pt;}
.xf{left:178.211227pt;}
.x9{left:178.846133pt;}
.x10{left:179.505787pt;}
.xa{left:180.578400pt;}
.xb{left:190.229600pt;}
.xc{left:191.524160pt;}
.x5{left:222.780000pt;}
.x1{left:337.120000pt;}
.x2{left:547.520000pt;}
}
